<?php
/**
 * The template for displaying Search Results pages.
 *
 * @package WordPress
 * @subpackage Church
 * @since Church 1.0
 */

get_header(); ?>


<div class="primary">    
        	<div class="content">

		<?php if ( have_posts() ) : ?>

<header class="page-header">
<h1 class="page-title"><?php printf( __( 'Search Results for: %s', 'church' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
			</header>

			<?php church_content_nav( 'nav-above' ); ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'content', get_post_format() ); ?>
			<?php endwhile; ?>

			<?php church_content_nav( 'nav-below' ); ?>

		<?php else : ?>

			<article id="post-0" class="post no-results not-found">
				<header class="page-header">
					<h1 class="entry-title"><?php _e( 'Nothing Found', 'church' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php _e( 'Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'church' ); ?></p>
					<?php get_search_form(); ?>
				</div><!-- .entry-content -->
			</article><!-- #post-0 -->

		<?php endif; ?>

		</div>
        
 <?php get_sidebar(); ?>       
        
	</div><!-- #primary -->


<?php get_footer(); ?>