<?php

add_action('init','of_options');

if (!function_exists('of_options')) {
function of_options(){

//Theme Shortname
$shortname = "Church";


//Populate the options array
global $tt_options;
$tt_options = get_option('of_options');


//Access the WordPress Pages via an Array
$tt_pages = array();
$tt_pages_obj = get_pages('sort_column=post_parent,menu_order');    
foreach ($tt_pages_obj as $tt_page) {
$tt_pages[$tt_page->ID] = $tt_page->post_name; }
$tt_pages_tmp = array_unshift($tt_pages, "Select a page:"); 


//Access the WordPress Categories via an Array
$tt_categories = array();  
$tt_categories_obj = get_categories('hide_empty=0');
foreach ($tt_categories_obj as $tt_cat) {
$tt_categories[$tt_cat->cat_ID] = $tt_cat->cat_name;}
$categories_tmp = array_unshift($tt_categories, "Select a category:");


//Sample Array for demo purposes
$sample_array = array("1","2","3","4","5");


//Sample Advanced Array - The actual value differs from what the user sees
$sample_advanced_array = array("image" => "The Image","post" => "The Post"); 


//Folder Paths for "type" => "images"
$sampleurl =  get_template_directory_uri() . '/admin/images/sample-layouts/';










/*-----------------------------------------------------------------------------------*/
/* Create The Custom Site Options Panel
/*-----------------------------------------------------------------------------------*/
$options = array(); // do not delete this line - sky will fall


		

/* Option Page 1 - Header settings */
$options[] = array( "name" => __('Header Settings','framework_localize'),
			"type" => "heading");
			

/*$options[] = array( "name" => __('Website Logo','framework_localize'),
			"desc" => __('Upload a custom logo for your Website.','framework_localize'),
			"id" => $shortname."_sitelogo",
			"std" => "",
			"type" => "upload");
			
			
$options[] = array( "name" => __('Favicon','framework_localize'),
			"desc" => __('Upload a 16px x 16px image that will represent your website\'s favicon.<br /><br /><em>To ensure cross-browser compatibility, we recommend converting the favicon into .ico format before uploading. (<a href="http://www.favicon.cc/">www.favicon.cc</a>)</em>','framework_localize'),
			"id" => $shortname."_favicon",
			"std" => "",
			"type" => "upload");*/
			
			
	$options[] = array( "name" => __('Header Top Right','framework_localize'),
			"desc" => __('Enter here description or phone no for header top right area.','framework_localize'),
			"id" => $shortname."_header_top_right",
			"std" => "",
			"type" => "text");
	
	
	$options[] = array( "name" => __('Favicon','framework_localize'),
			"desc" => __('Upload a 16px x 16px image that will represent your website\'s favicon.<br /><br /><em>To ensure cross-browser compatibility, we recommend converting the favicon into .ico format before uploading. (<a href="http://www.favicon.cc/">www.favicon.cc</a>)</em>','framework_localize'),
			"id" => $shortname."_favicon",
			"std" => "",
			"type" => "upload");
	
	
	
	
	
	/* Option Page 2 - Footer settings */
$options[] = array( "name" => __('Footer Settings','framework_localize'),
			"type" => "heading");
	
	
	     	$options[] = array( "name" => __('Footer Copyright text','framework_localize'),
			"desc" => __('Enter copyright text for footer here.','framework_localize'),
			"id" => $shortname."_footer_copy_right",
			"std" => "",
			"type" => "textarea");				
					
									   
	$options[] = array( "name" => __('Tracking Code','framework_localize'),
			"desc" => __('Paste Google Analytics (or other) tracking code here.','framework_localize'),
			"id" => $shortname."_google_analytics",
			"std" => "",
			"type" => "textarea");

	
	
	
		/* Option Page 3 - Social Links */
$options[] = array( "name" => __('Social Links','framework_localize'),
			"type" => "heading");
			
	$options[] = array( "name" => __('Facebook Link','framework_localize'),
			"desc" => __('Enter facebook page link here.','framework_localize'),
			"id" => $shortname."_facebook_link",
			"std" => "",
			"type" => "text");	
			
			
	$options[] = array( "name" => __('Twitter Link','framework_localize'),
			"desc" => __('Enter Twitter page link here.','framework_localize'),
			"id" => $shortname."_twitter_link",
			"std" => "",
			"type" => "text");				
					
					

				
										
					


update_option('of_template',$options); 					  
update_option('of_themename',$themename);   
update_option('of_shortname',$shortname);

}
}
?>